Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Bump dependency versions

  • Loading branch information...
commit e3ccb9930c604e13a98fea755f37ef539bccc5e1 1 parent 102313b
Will Jessop authored
Showing with 7 additions and 8 deletions.
  1. +7 −7 scamp.gemspec
  2. +0 −1  spec/spec_helper.rb
14 scamp.gemspec
View
@@ -16,12 +16,12 @@ Gem::Specification.new do |s|
s.executables = `git ls-files -- bin/*`.split("\n").map{ |f| File.basename(f) }
s.require_paths = ["lib"]
- s.add_dependency('eventmachine', '~> 1.0.0.beta.4')
- s.add_dependency('yajl-ruby', '~> 0.8.3')
- s.add_dependency('em-http-request', '~> 1.0.0.beta.4')
+ s.add_dependency('eventmachine', '~> 1.0.0.rc.4')
+ s.add_dependency('yajl-ruby', '~> 1.1')
+ s.add_dependency('em-http-request', '~> 1.0')
- s.add_development_dependency "rake", "~> 0.9.2"
- s.add_development_dependency "rspec", "~> 2.6.0"
- s.add_development_dependency "mocha", "~> 0.10.0"
- s.add_development_dependency "webmock", "~> 1.7.6"
+ s.add_development_dependency "rake", "~> 0.9"
+ s.add_development_dependency "rspec", "~> 2.6"
+ s.add_development_dependency "mocha", "~> 0.10"
+ s.add_development_dependency "webmock", "~> 1.7"
end
1  spec/spec_helper.rb
View
@@ -1,6 +1,5 @@
require File.expand_path("../lib/scamp", File.dirname(__FILE__))
-require 'mocha'
require 'webmock/rspec'
RSpec.configure do |config|
Please sign in to comment.
Something went wrong with that request. Please try again.